@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F90;
	background: url(pempo-kepek/mehpempo-hatter.jpg);
}
a {
	color: #0310B4;
}
a:hover {
	text-decoration: none;
}
#mehpempo {
	margin-top: -7px;

}
#mehpempo-belso {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}
#mehpempo-fejlec {
	height: 120px;
	background: url(pempo-kepek/fejlec-1.jpg) no-repeat 200px 0px;
	border-top: 1px solid #B48918;
	padding-bottom: 1px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}
#mehpempo-fejlec span{
	display: block;
	float: left;
	padding-right: 20px;
	font-size: 20px;
	font-family: "Courier New", Courier, monospace;
	color: #FFF;
	padding-top: 10px;
	text-indent: 16px;
	width: 750px;
}
.logo-a {
	height: 120px;
	width: 200px;
	display: block;
	float: left;
}
#mehpempo-fejlec img{
	padding-left: 20px;
	padding-top: 17px;
	padding-bottom: 13px;
	padding-right: 8px;
}
#mehpempo-nav {
	line-height: 36px;
	height: 36px;
	background-color: #4E2811;
	margin-left: 2px;
	margin-right: 2px;
	border-bottom: #8A5300 2px solid;
	background-image: url(pempo-kepek/mehpempo-menu.jpg);
	padding-left: 1px;
}
#mehpempo-fejlec .fej-ve{
	float: right;
	font-size: 18px;
	width: 225px;
	margin-top: 20px;
	border: 1px solid #900;
	-moz-border-radius: 12;
	padding: 4px;
	background: #F1EF8D;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	margin-right: 99px;
}
.fej-ve a {
	color: #AE0000;

}
#mehpempo-fejlec .fej-ve strong{
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
#mehpempo-tartalom {
}
#mehpempo-lablec {
	height: 65px;
	border-top: 2px solid #ECCB75;
	padding-top: 12px;
	border-bottom: 2px solid #B48918;
	background-color: #D7A41E;
	background-image: url(pempo-kepek/hexa.jpg);
}
#mehpempo-nav a{
	display: block;
	float: left;
	padding-left: 9px;
	padding-right: 9px;
	text-decoration: none;
	font-size: 16px;
	color: #FFF;
	border-right: 1px dotted #B96024;
	height: 28px;
	line-height: 28px;
	margin-top: 5px;
}
#mehpempo-nav a:hover{
	background-color: #432310;
	text-decoration: underline;
	color: #FF8000;
}
#mehpempo-bal {
	float: left;
	width: 578px;
	padding-top: 7px;
	padding-left: 20px;
	padding-right: 16px;
	padding-bottom: 7px;
}
#mehpempo-center {
	float: left;
	width: 940px;
	padding-top: 7px;
	padding-left: 20px;
	padding-right: 16px;
	padding-bottom: 7px;
}
#mehpempo-bal a{
	font-weight: normal;
}
#mehpempo-jobb {
	width: 365px;
	float: right;
	padding-top: 7px;
	padding-bottom: 7px;
}
.clr {
	clear: both;
}
.pempo-link {
	font-size: 19px;
	line-height: 24px;
}
.pempo-link img{
	float: left;
	width: 40px;
	height: 40px;
	margin-right: 7px;
}
.pempo-link span{
	font-size: 12px;
	line-height: 16px;
}
h1 {
	margin-top: 10px;
	margin-bottom: 8px;
	font-size: 24px;
	font-weight: normal;
}
h2 , h3{
	margin-top: 10px;
	margin-bottom: 8px;
	font-size: 24px;
	font-weight: normal;
}
p {
	margin-top: 8px;
	margin-bottom: 20px;
}
h3 {
}
h4 {
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 18px;
}

h5 {
	text-indent: 35px;
	background-image: url(pempo-kepek/nyiil.jpg);
	background-repeat: no-repeat;
	line-height: 40px;
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 16px;
	margin-left: 5px;
}
#mehpempo-lablec a{
	float: left;
	display: block;
	padding-left: 11px;
	padding-right: 11px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	font-size: 14px;
	border-right: 1px solid #F1E3B1;
	color: #5B2402;
}
#mehpempo-lablec a:hover{
	text-decoration: underline;
	color: #231107;
	background-color: #F5E7C2;
}
.termekek {
	text-align: center;
}
.copy-mark {
	float: left;
	width: 980px;
	text-align: center;
	font-size: 11px;
	line-height: 25px;
	height: 25px;
	margin-top: 7px;
	color: #57290F;
}
.pempo-link a{
}
#mehpempo-bal p{
	line-height: 22px;
	margin-bottom: 9px;
	margin-top: 9px;
	color: #251307;
}
#mehpempo-bal strong{
	color: #92282A;
}
#mehpempo-bal strong span{
	color: #060;
}
.kep-bal {
	float: left;
	margin-right: 10px;
	margin-bottom: 4px;
	padding-top: 4px;
}
.kep-jobb {
	float: right;
	margin-bottom: 4px;
	padding-top: 4px;
	margin-left: 10px;
}
.pempo-valaszto {
}
.pempo-valaszto a{
	float: left;
	display: block;
	width: 284px;
	line-height: 40px;
	margin-left: 5px;
	font-size: 16px;
	text-decoration: none;
}
.pempo-valaszto a span{
	text-decoration: none;
}
.pempo-valaszto span{
	float: left;
	width: 197px;
	line-height: 14px;
	font-size: 11px;
	text-decoration: none;
	color: #42200F;
}
.pempo-valaszto img{
	float: left;
	margin-right: 4px;
	text-align: center;
}
.specinfo {
	float: left;
	width: 360px;
	margin-right: 5px;
}
.specinfo span{
	border-bottom: 1px solid #E2C368;
	padding-bottom: 4px;
}
.telefon {
	display: block;
	background: url(pempo-kepek/50/telefon.jpg) no-repeat;
	line-height: 50px;
	height: 50px;
	font-size: 20px;
	text-indent: 35px;
}
.minoseg {
	display: block;
	line-height: 16px;
	padding-bottom: 4px;
	background: url(pempo-kepek/50/bio.jpg) no-repeat 0px 11px;
	padding-left: 95px;
	font-size: 12px;
	color: #2B1309;
	padding-top: 2px;
}
.online {
	line-height: 50px;
	display: block;
	background: url(pempo-kepek/50/arrow.jpg) no-repeat;
	text-indent: 54px;
	height: 50px;
	font-size: 19px;
}
#mehpempo-bal ul{
	line-height: 20px;
	margin-bottom: 9px;
	margin-top: 9px;
	padding-left: 20px;
}
.go-betegseg {
	background-color: #F3E1B1;
	width: 574px;
	height: 170px;
	padding-left: 7px;
	padding-top: 10px;
	border: 1px solid #EAC973;
}

.go-betegseg a{
	display: block;
	float: left;
	width: 142px;
	font-size: 13px;
	color: #8B3F05;
}
.varos  {
	color: #962829;
	line-height: 22px;
}
.varos  span{
	color: #03F;
}
.varos  em{
	color: #FFF;
	background-color: #060;
}
.velemeny {
	color: #333;
	display: block;
	font-size: 13px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #E4CD7D;
	font-style: normal;
}
.velemenyek h3{
	line-height: 24px;
	margin-bottom: 0px;
}

.szall-tabla {
	border-left: 1px solid #D6B663;
	border-top: 1px solid #D6B663;
}
.szall-tabla td{
	border-right: 1px solid #D6B663;
	border-bottom: 1px solid #D6B663;
}
.tiszta-mehpempo {
	border-top: 1px solid #D6B663;
	border-left: 1px solid #D6B663;
}
.tiszta-mehpempo td{
	border-right: 1px solid #D6B663;
	border-bottom: 1px solid #D6B663;
	font-size: 15px;
	background: url(mehpempo-kepek/001-1.jpg) no-repeat right bottom;
}
.tiszta-mehpempo h3{
	color: #492105;
	margin-bottom: 5px;
	background-color: #F1E1B1;
	font-size: 20px;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 0px;
}
.tiszta-mehpempo img{
	float: left;
	margin-top: 10px;
}
.tiszta-mehpempo span{
	font-size: 14px;
	line-height: 22px;

}
.koncentracio {
	border-top: 1px solid #D6B663;
	border-left: 1px solid #D6B663;
}
.koncentracio td{
	border-right: 1px solid #D6B663;
	border-bottom: 1px solid #D6B663;
}
#mehpempo-rendeles {
	text-align: center;
}
.vissza {
	height: 40px;
	line-height: 40px;
	width: 200px;
	background-color: #F9F8E3;
	color: #C00;
	text-decoration: none;
	float: left;
	margin-left: 5px;
}
.szamolt {
	border: 1px solid #F90;
	width: 100px;
}
#vegdarab , #vegdarab1, #vegdarab2{
	border: 1px solid #F90;
	width: 40px;
	text-indent: 4px;
}
#rendelo_neve , #varos, #field_5 , #rendelo_neve2, #cegnev, #sz_varos, #sz_utca_hazszam{
	width: 200px;
}
#utca_hazszam     {
	width: 290px;
}
#irszam , #sz_irszam{
	width: 60px;
}
.szalladat {
	line-height: 20px;
	height: 20px;
	background-color: #F5F3CF;
	font-size: 12px;
	color: #4E290E;
}
#n100 , #n25, #n10, #pr01, #b100, #b25, #b10 , #pr02, #vp1 , #vp2, #vp3, #vp4, #mehk01, #mehk02, #mehk03{
	width: 40px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	height: 20px;
	line-height: 20px;
	text-indent: 3px;
}
#o_n100 , #o_n25, #o_n10, #o_pr01, #o_b100, #o_b25, #o_b10, #o_pr02 , #o_szallitas, #o_vp1 , #o_vp2, #o_vp3, #o_vp4, #o_mehk01, #o_mehk02, #o_mehk03, #o_n200, #o_n50, #o_b200, #o_b50{
	width: 65px;
	height: 20px;
	line-height: 20px;
	text-indent: 3px;
	border: 1px solid #FFF;
	text-align: right;
	font-size: 16px;
}
#ko_n100 , #ko_n25, #ko_n10, #ko_pr01, #ko_b100, #ko_b25, #ko_b10, #ko_pr02 , #ko_szallitas, #ko_vp1 , #ko_vp2, #ko_vp3, #ko_vp4, #ko_mehk01, #ko_mehk02, #ko_mehk03, #ko_n200, #ko_n50, #ko_b200, #ko_b50{
	width: 65px;
	height: 20px;
	line-height: 20px;
	text-indent: 3px;
	border: 1px solid #FFF;
	text-align: right;
	font-size: 16px;
}
.elvalaszto {
	line-height: 2px;
	height: 2px;
	background-color: #FEFEF5;
	font-size: 2px;
}
#rendelo_gomb  {
	line-height: 40px;
	height: 40px;
	width: 230px;
	cursor: pointer;
}
#vegosszeg {
	font-size: 18px;
	line-height: 32px;
	height: 32px;
	width: 80px;
	text-align: right;
	padding-right: 7px;
	border: 1px solid #E7C770;
	background-color: #E7C770;
}
.pempo-tabla {
	border-left: 1px solid #F0EDB9;
	border-top: 1px solid #F0EDB9;
}
.pempo-tabla td{
	border-right: 1px solid #F0EDB9;
	border-bottom: 1px solid #F0EDB9;
}
#szallitas {
	padding: 2px;
	border: 1px solid #F90;
}
.pempo-tabla {
	line-height: 20px;
}samp {
	font-family: "Courier New", Courier, monospace;
	color: #C00;
	font-size: 18px;
}
#rendelo_neve_2 , #varos_2, #field_5_2 , #rendelo_neve2_2, #cegnev_2, #sz_varos_2, #sz_utca_hazszam_2{
	width: 200px;
}
#utca_hazszam_2     {
	width: 290px;
}
#irszam_2 , #sz_irszam_2{
	width: 60px;
}
#n100_2 , #n25_2, #n10_2, #b100_2, #b25_2, #b10_2, #vp1_2 , #vp2_2, #vp3_2, #vp4_2, #mehk_2, #n50, #n200, #b50, #b200{
	width: 40px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
	height: 20px;
	line-height: 20px;
	text-indent: 3px;
}
#o_n100_2 , #o_n25_2, #o_n10_2, #o_b100_2, #o_b25_2, #o_b10_2, #o_szallitas_2, #o_vp1_2 , #o_vp2_2, #o_vp3_2, #o_vp4_2, #o_mehk_2{
	width: 65px;
	height: 20px;
	line-height: 20px;
	text-indent: 3px;
	border: 1px solid #FFF;
	text-align: right;
	font-size: 16px;
}
.tablain {
	border-top: 1px solid #E8BC7B;
	border-left: 1px solid #E8BC7B;
	color: #333;

}
.tablain td{
	border-right: 1px solid #E8BC7B;
	border-bottom: 1px solid #E8BC7B;
}
#mehpempo-main {
	padding-left: 12px;
	padding-right: 12px;
}
.urlap {
	width: 400px;
	height: 250px;
	float: left;
}
ul {



}
.faceb {
	background: url(pempo-kepek/faceb-logo.jpg) no-repeat left 13px;
	padding-left: 120px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bankkartya {
	text-align: left;
	display: block;
	font-size: 25px;
	text-decoration: none;
	line-height: 32px;
	color: #03C;
	background-image: url(rendeles/bakkartya.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 640px;
	margin-bottom: 20px;
	padding-left: 60px;
}
a:hover.bankkartya{
	text-decoration: underline;
}

.bankkartya span{
	font-size: 18px;
	display: block;
	color: #C00;
}
.fole {
	color: #03C;
}
.fole:hover {
	text-decoration: underline;
	color: #C00;
	background-color: #E7C770;
}
#csomag01 , #csomag02, #csomag03    {
	width: 40px;
	border-top: 1px solid #999;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-left: 1px solid #999;
}
#o_csomag01 , #o_csomag02, #o_csomag03    {
	width: 65px;
	border: 1px solid #FFF;
	height: 20px;
}
.frissv {
	color: #C00;
	font-size: 26px;
	text-align: center;
}
#atvetel {
	cursor: pointer;
	padding: 3px;
}
.akcios {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #F60;
	visibility: hidden;
	display: none;
}
.akcios-athuzott {
	text-decoration: none;
}
.figyelmeztetes {
	display: block;
	font-size: 12px;
	text-align: center;
	padding: 5px;
	margin-left: 21px;
	margin-right: 21px;
	margin-bottom: 21px;
}
.urlap2 {
	padding: 32px;
}
#mehpempo-bal .urlap2 .maintext{
	font-size: 20px;
	line-height: 32px;
}
#mehpempo-bal .urlap2 .maintext em{
	color: #060;
	font-weight: bold;
	text-transform: none;
	font-style: normal;
}
#mehpempo-bal .urlap2 .maintext strong{
	font-weight: bold;
	text-decoration: underline;
	background-color: #C00;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 20px;
	color: #FFF;
}
#mehpempo-bal .urlap2 .subtext{
	font-size: 17px;
	color: #000;
}
.urlaptartalom {
	border-radius: 12px;
	moz-border-radius: 12px;
}
.urlapom {
	background-color: #FEFDE2;
}
.urlapom td{
	padding: 12px;
}
.urlapom #email{
	font-size: 17px;
	width: 234px;
	line-height: 32px;
}
.hiba {
	color: #C00;
	font-size: 15px;
	padding: 3px;
}
.gombom {
	font-size: 19px;
	color: #060;
	height: 32px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#mehpempo-bal .urlap2 strong.kek{
	color: #03C;
}

.in-rendeles {
	font-size: 33px;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	margin: 8px;
	border: 1px solid;
	border-top-color: #900;
	background-color: #C00;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
.in-rendeles:hover {
	background-color: #FC0;
	color: #03C;
}
.in-center-rendeles {
	text-indent: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.in-center-rendeles a{
	background-image: url(center-top-shop-link1.png);
	display: block;
	width: 480px;
	height: 105px;
	color: #1D1B16;
	font-size: 32px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 101px;
	font-weight: bold;
}
.in-center-rendeles a:hover{
	background-image: url(center-top-shop-link2.png);
	display: block;
	width: 480px;
	height: 105px;
	color: #990000;
	font-size: 32px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 101px;
	text-decoration: none;
	font-weight: bold;
}